/* Localized versions of Info.plist keys */

CFBundleName = "PLKEXT";
CFBundleShortVersionString = "PLKEXT version 1.1b2";
CFBundleGetInfoString = "PLKEXT version 1.1b2, Copyright 2002 PowerLogix. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2002 PowerLogix. All rights reserved.";
